A:link {
	color: #888888;
	text-decoration: none
}

A:visited {
	color: #888888;
	text-decoration: none
}

A:active {
	color: #888888;
	border: 1px #000000 dashed;
}

A:hover {
	/*text-decoration: underline dashed; */
	border: 1px #000000 dashed;
}


body, html {
	width:100%; 
	height: 100%;
}

#wrapper {
	padding-bottom : 1em ;
	padding-right : 1em ;
	padding-top : 1em ;
	padding-left : 1em ;
	margin-left : 8px ;
	margin-right : 8px ;
	margin-top : 8px ;
	margin-bottom : 8px ;
	border-color : #D8D8D8;
	border-width : 1px;
	border-style : solid;
	background-color : #FFFFFF;
	height : 100%;
	width : 100%;
	position : static;
}

#info {	
	margin-right : 0px;
	margin-left : 0px;
	padding : 4px;
	width : 100%
	border-color: #D0D0D0;
	border-width: 1px;
	border-style: solid;
	background-color: #D8D8D8;
	position: relative;
}

#infocell {	
	margin-right : 0px;
	margin-left : 0px;
	padding : 4px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #888888;
	border-bottom-color: #888888;
	border-width: 2px;
	border-style: solid;
	background-color: #EEEEEE;
	position: relative;
	font-size: 12px;
	font-family: tahoma, helvetica, sans-serif;
}

#titlecell {	
	margin-right : 0px;
	margin-left : 0px;
	padding : 4px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #888888;
	border-bottom-color: #888888;
	border-width: 2px;
	border-style: solid;
	background-color: #EEEEEE;
	position: relative;
	font-size: 16px;
	font-family: tahoma, helvetica, sans-serif;
}

#code {	
	margin-right : 0px;
	margin-left : 0px;
	padding : 4px;
	width : 100%;
	height : 100%;
	border-color: #D0D0D0;
	border-width: 1px;
	border-style: solid;
	background-color: #D8D8D8;
	position: relative;
}

#snippetslistcell {
	padding : 2px;
	font-size: 12px;
	font-family: tahoma, helvetica, sans-serif;
}

#iframe {
	padding : 4px;
	border-color : #D8D8D8;
	border-width : 1px;
	border-style : solid;
	background-color : #FFFFFF;
	width : 100%;					
	height : 100%; 
	position: relative;
	margin : 2 px auto;
}

#textbox {
	position: relative;
	margin: 0px 0px 8px 16px;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: dashed;
	padding: 8px;
	background-color: #EEEEEE;
	font-size: 12px;
	font-family: tahoma, helvetica, sans-serif;
}

h1 {
	font-family: tahoma, helvetica, sans-serif;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	background-color: #CCCCCC;
	border-color: #888888;
	border-width: 1px;
	border-style: dashed;
	padding: 2px;
}

#welcome {
	font-family: tahoma, helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}